#contactform fieldset input[type=submit]:hover,
#send:hover,
#contactformbutton a.nmh,
#contactformbutton a:hover  {
   background-position: -91px 0%;
}

#contactform fieldset input[type=submit],
#send  {
   line-height: 24px;
   width: 91px;
   height: 24px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/contactformbutton.gif);
   text-indent: -999em;
   min-width: 91px !important;
   border: none;
   background-color: transparent;
}

#companymenuhovershow,
#i4414spanishhovershow  {
   z-index: 8;
}

#contactform fieldset div.centerac *  {
   min-width: 140px;
}

#contactform fieldset *:last-child  {
   padding-bottom: 0;
}

#physicaladdresstextunique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 293px;
   z-index: 6;
   top: 651px;
   left: 676px;
   position: absolute;
}

#contactform fieldset div  {
   margin-bottom: 0px;
   margin-top: 0px;
   clear: both;
}

#i4413portuguesehovershow  {
   z-index: 9;
}

#i5004subtitletextunique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 558px;
   z-index: 6;
   top: 595px;
   left: 76px;
   position: absolute;
}

#i4415englishhovershow  {
   z-index: 7;
}

#missiondesignbutton a  {
   background-image: url(sg_contact_media/missiondesignbutton.gif);
}

#contactformbutton a  {
   line-height: 24px;
   font-size: 24px;
   width: 91px;
   height: 24px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/contactformbutton.gif);
}

#portuguesebutton a  {
   background-image: url(sg_contact_media/portuguesebutton.gif);
}

#contactformbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 24px;
   width: 91px;
   z-index: 7;
   top: 4px;
   left: 11px;
   position: absolute;
}

#servicesbutton a  {
   background-image: url(sg_contact_media/servicesbutton.gif);
}

#productsbutton a  {
   background-image: url(sg_contact_media/productsbutton.gif);
}

#englishbutton a  {
   background-image: url(sg_contact_media/englishbutton.gif);
}

#companybutton a  {
   background-image: url(sg_contact_media/companybutton.gif);
}

#welcomebutton a  {
   background-image: url(sg_contact_media/welcomebutton.gif);
}

#contactbutton a  {
   background-image: url(sg_contact_media/contactbutton.gif);
}

#spanishbutton a  {
   background-image: url(sg_contact_media/spanishbutton.gif);
}

#contactdetails  {
   margin-top: 0px;
   margin-left: 0px;
   width: 314px;
   z-index: 6;
   top: 564px;
   left: 676px;
   position: absolute;
}

#i4994bottomurl  {
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/d4997bottomurl.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 1067px;
   width: 958px;
   z-index: 5;
   top: 0px;
   left: 44px;
   position: absolute;
}

#linksbutton a  {
   background-image: url(sg_contact_media/linksbutton.gif);
}

#homebutton a  {
   background-image: url(sg_contact_media/homebutton.gif);
}

#contactform  {
   margin-top: 0px;
   margin-left: 0px;
   width: 562px;
   z-index: 6;
   top: 641px;
   left: 76px;
   position: absolute;
}

#footer_div  {
   background-image: url(sg_contact_media/footerbackground.jpg);
}

#stickpanel  {
   margin-bottom: 0px;
   margin-top: 932px;
   margin-right: 0px;
   margin-left: 207px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 112px;
   min-height: 32px;
}

#contactus  {
   margin-top: 0px;
   margin-left: 0px;
   width: 680px;
   z-index: 7;
   top: 564px;
   left: 76px;
   position: absolute;
}

#menuback  {
   background-image: url(sg_contact_media/menuback.gif);
}

fieldset *  {
   margin-right: 0;
   margin-left: 0;
   padding-bottom: 0;
   padding-top: 0;
}

html, body  {
   background-image: url(sg_contact_media/d4717browserbackground.gif);
}

